Debian Bug report logs - #210592
O: affiche -- application to "stick" little notes on the desktop.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 12 Sep 2003 11:33:02 UTC

Severity: normal

Fixed in version affiche/0.6.0-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210592; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: affiche -- application to "stick" little notes on the desktop.
Date: Fri, 12 Sep 2003 21:23:40 +1000
Package: wnpp
Severity: normal

The current maintainer of affiche, Frederico S. Munoz <fsmunoz@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: affiche
Binary: affiche
Version: 0.5.0-1.7
Priority: optional
Section: utils
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Build-Depends: debhelper (>> 3.0.0), gnustep-gui0-dev (>= 0.7.9), gnustep-back (>= 0.7.9)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/a/affiche
Files: e9cbe63c39982e6e19104a75c1cce028 948 affiche_0.5.0-1.7.dsc
 8cb132cc00f0a103365810859d16d07a 47783 affiche_0.5.0.orig.tar.gz
 bea48521b2f5a055a0640f8438dfeb29 2647 affiche_0.5.0-1.7.diff.gz

Package: affiche
Priority: optional
Section: utils
Installed-Size: 292
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Architecture: i386
Version: 0.5.0-1.7
Depends: gnustep-back (>= 0.7.9), gnustep-base1, gnustep-gui0 (>= 0.7.9), libc6 (>= 2.2.4-4), libffcall1, libgmp3 (>= 4.0.1), libobjc1 (>= 1:3.1), libxml2 (>= 2.4.19-4), zlib1g (>= 1:1.1.4)
Filename: pool/main/a/affiche/affiche_0.5.0-1.7_i386.deb
Size: 59980
MD5sum: 14de1a9bd66e64e407fe44946161b785
Description: application to "stick" little notes on the desktop.
 Affiche is a little application that allows people to "stick" little
 notes on their computer desktop. It was made for the GNUstep
 environment.

Justification: Open RC bug (>110 days w/o attention), several NMUs in the
past, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 210592-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 210592-close@bugs.debian.org
Subject: Bug#210592: fixed in affiche 0.6.0-1
Date: Tue, 23 Sep 2003 20:47:47 -0400
Source: affiche
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
affiche, which is due to be installed in the Debian FTP archive:

affiche_0.6.0-1.diff.gz
  to pool/main/a/affiche/affiche_0.6.0-1.diff.gz
affiche_0.6.0-1.dsc
  to pool/main/a/affiche/affiche_0.6.0-1.dsc
affiche_0.6.0-1_i386.deb
  to pool/main/a/affiche/affiche_0.6.0-1_i386.deb
affiche_0.6.0.orig.tar.gz
  to pool/main/a/affiche/affiche_0.6.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 210592@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated affiche package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Sep 2003 01:14:53 +0200
Source: affiche
Binary: affiche
Architecture: source i386
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 affiche    - An application to "stick" little notes on the desktop
Closes: 157346 210592
Changes: 
 affiche (0.6.0-1) unstable; urgency=low
 .
   * New maintainer (closes: #210592).
   * New upstream version (closes: #157346).
   * Properly oraphan package.
   * Recompile for new gnustep directory layout.
Files: 
 f2ea2b703278f20884f3f147b676aa80 611 utils optional affiche_0.6.0-1.dsc
 72e6544cf445afd88879b7635d9d7367 50152 utils optional affiche_0.6.0.orig.tar.gz
 bdc96bb7f9f964fe18190f7f59d123ef 2727 utils optional affiche_0.6.0-1.diff.gz
 56a9923a9eefcfd0136567d76348a3e1 57152 utils optional affiche_0.6.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/cNkSStlRaw+TLJwRAqDqAKCFaSR9BDFzomjjI8JO3B1aZ7xJVACeKiAN
J/rMzqB+ceZG4/vPUMU8ujQ=
=VX/8
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:45:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.